package pt.link.crypto;

public class CryptoException extends Exception {

	/**
	 * 
	 */
	private static final long serialVersionUID = -6218220902048244960L;

	public CryptoException() {
		super();
	}

	public CryptoException(String message) {
		super(message);
	}

	public CryptoException(Throwable cause) {
		super(cause);
	}

	public CryptoException(String message, Throwable cause) {
		super(message, cause);
	}

}
